uuid: e215c4c9-f526-4e12-8c97-fef2207572e1
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: jxfClwZIRXIdcvMrE--WkcZxDGUVoOIE3Sm2NRZlFuE
id: html_datetime
label: 'Date et heure HTML'
locked: true
pattern: 'Y-m-d\TH:i:sO'
